package com.ruoyi.ss.channel.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wjh
 * 2024/12/10
 */
@Getter
@AllArgsConstructor
public enum ChannelPlatform {

    WX("1", "微信"),
    ALI("2", "支付宝");

    private final String code;
    private final String msg;

}
